<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Special offers');
define('DB_TBL_ABOVE_ITEMS', 'Item');
define('DB_TBL_ABOVE_ITEMS_PRICE', 'Item price');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('TEXT_SPECIALS_ITEM', 'Product:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Offer price:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Valid until:<br><small>(dd.mm.yyyy)</small>');
define('TEXT_SPECIALS_PRICE_TIP', '<b>Comment:</b><ul><li>You may also enter percent values in the field Sale Price, e.g.: <b>20%</b></li><li>When entering a new price, the decimal places must be separeviewed with a \'.\', e.g.: <b>49.99</b></li><li>Leave the field <b>\'valid until\'</b> empty if you would like to offer the special price without a time limit.</li></ul>'); 
define('TEXT_SPECIALS_ATTENDEES', 'Customer Special Price:');
define('TEXT_SPECIALS_GROUPS', 'Group Special Price:'); 
define('TEXT_INFO_DATE_ADDED', 'added on:');
define('TEXT_INFO_LAST_MODIFIED', 'last modified:');
define('TEXT_INFO_NEW_PRICE', 'new price:');
define('TEXT_INFO_ORIGINAL_PRICE', 'old price:');
define('TEXT_INFO_PERCENTAGE', 'percent:');
define('TEXT_INFO_EXPIRES_DATE', 'Valid until:');
define('TEXT_INFO_STATUS_CHANGE', 'Status changed:');
define('TEXT_INFO_ABOVE_DELETE_SPECIALS', 'delete special offer');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this special offer?'); 
define('TEXT_SPECIALS_GROUPS', 'Customer group:'); 
?>